
/* Window */
"5.title" = "Window";

/* Window */
"3009.title" = "Window";

/* OK */
"3046.title" = "OK";

/* Cancel */
"3048.title" = "Cancel";

/* Generate Glyphs */
"3477.title" = "Generate Glyphs";

/* Generate */
"3493.title" = "Generate";

/* Cancel */
"3502.title" = "Cancel";

/* Find */
"4846.title" = "Find";

/* Replace */
"4848.title" = "Replace";

/* Regex */
"zaK-go-zG7.title" = "Regex";
